body {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	color: #0033CC;
	font-size: small;
	font-style: normal;
}

td {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	color: #0033CC;
	font-size: small;
	font-style: normal;
}

th {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	color: #0033CC;
	font-size: small;
	font-style: normal;
}
